> ## Documentation Index
> Fetch the complete documentation index at: https://docs.perquery.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get the score history

> Returns the score of each finished technical audit of the site.



## OpenAPI

````yaml /api-reference/openapi.json get /v1/sites/{site_uuid}/technical/history
openapi: 3.0.3
info:
  title: Perquery API
  version: 1.0.0
  description: Read-only access to the data of your Perquery organization.
servers:
  - url: https://perquery.ai/api
security:
  - apiKey: []
paths:
  /v1/sites/{site_uuid}/technical/history:
    get:
      tags:
        - Technical analysis
      summary: Get the score history
      description: Returns the score of each finished technical audit of the site.
      operationId: score_history
      parameters:
        - in: path
          name: site_uuid
          schema:
            type: string
            format: uuid
          required: true
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ScoreHistoryResponse'
          description: ''
      security:
        - apiKey: []
components:
  schemas:
    ScoreHistoryResponse:
      type: object
      properties:
        points:
          type: array
          items:
            $ref: '#/components/schemas/ScorePointDTO'
      required:
        - points
    ScorePointDTO:
      type: object
      properties:
        uuid:
          type: string
          format: uuid
        score:
          type: integer
        catalogue_version:
          type: string
        finished_at:
          type: string
          format: date-time
          nullable: true
      required:
        - catalogue_version
        - finished_at
        - score
        - uuid
  securitySchemes:
    apiKey:
      type: apiKey
      in: header
      name: Authorization
      description: '`ApiKey pq_<prefix>_<secret>`. An API key gives read-only access.'

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.